<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2424_221507-MPZP_ZPNOS.6721.2.2024.DR_P1_20231201T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2424/221507-MPZP/ZPNOS.6721.2.2024.DR/P1/20231201T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2424/221507-MPZP</app:przestrzenNazw>
					<app:lokalnyId>ZPNOS.6721.2.2024.DR_P1</app:lokalnyId>
					<app:wersjaId>20231201T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2023-12-01T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Przystąpienie do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego wsi Luzino (obręb geodezyjny Luzino), gm. Luzino, w zakresie działki nr 9/2.
</app:tytul>
			<app:tytulAlternatywny>MPZP ZPNOS.6721.2.2024.DR</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2023-12-01</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2424/221507-MPZP/ZPNOS.6721.2.2024.DR/Przy1"/>


		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2424_221507-MPZP_ZPNOS.6721.2.2024.DR_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2424/221507-MPZP/ZPNOS.6721.2.2024.DR/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2424/221507-MPZP</app:przestrzenNazw>
					<app:lokalnyId>ZPNOS.6721.2.2024.DR_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr ZPNOS.6721.2.2024.DR z 2023-12-01 - Przystąpienie do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego wsi Luzino (obręb geodezyjny Luzino), gm. Luzino, w zakresie działki nr 9/2.</app:tytul>
			<app:organUstanawiajacy></app:organUstanawiajacy>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2023-12-01</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2023-12-01</app:dataWejsciaWZycie>
			<app:lacze>https://bipugluzino.nv.pl/m,49,zagospodarowanie-przestrzenne.html</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2424/221507-MPZP/ZPNOS.6721.2.2024.DR/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>



</gml:FeatureCollection>